summaryrefslogtreecommitdiff
path: root/print/ghostview/pkg-install
diff options
context:
space:
mode:
Diffstat (limited to 'print/ghostview/pkg-install')
-rw-r--r--print/ghostview/pkg-install9
1 files changed, 9 insertions, 0 deletions
diff --git a/print/ghostview/pkg-install b/print/ghostview/pkg-install
new file mode 100644
index 000000000000..2d7c72fb0528
--- /dev/null
+++ b/print/ghostview/pkg-install
@@ -0,0 +1,9 @@
+#!/bin/sh
+if [ "$2" != "POST-INSTALL" ]; then
+ exit 0
+fi
+if ! which gs >/dev/null; then
+ echo "I can't find ghostscript (gs) in your search path."
+ echo "Please install your favorite version of ghostscript,"
+ echo "otherwise this program is useless."
+fi